/*



Theme Name: Smart Electronics



Description: Child theme for the Avada



Author: Your name here



Template: Avada



*/







@import url("../Avada/style.css");



h1, h2, h3, h4{

	text-transform: uppercase !important;

	font-weight: bold !important;

}



p.lead {

  font-weight: bold;

}



.home p.lead, .page-template-contact-php p.lead{

  font-weight: inherit;

}



li#menu-item-10227{

	padding-right: 0 !important;

}



.page-title-wrapper:after{

	content: url('images/tagline-shadow.png');

	position: absolute;

	left: 0;

}



.header-info{

	text-transform: uppercase;

}



.header-info a[href^="mailto:"]{

	text-transform: lowercase;

}



.header-info a:hover[href^="mailto:"]{

	color: #a0ce4e !important;

}



.header-btn{

	margin-top:10px;

	min-width: 172px;

}



.home .fusion-fullwidth .fusion-recent-posts{

	margin-bottom: 20px;

}



.home .fusion-reading-box-container{

	margin-bottom: 50px;

}



.fusion-reading-box-container .reading-box{

	border-left: 5px solid #a0ce4e;

}



.home #main{

	padding-bottom: 10px;

	padding-top: 23px;

}



.home-carousel-wrapper{

	display: block; 

	text-align: start; 

	float: none; 

	top: auto; 

	right: auto; 

	bottom: auto; 

	left: auto; 

	z-index: auto; 

	margin: 0px; 

	overflow: hidden; 

	position: relative; 

	width: 438px; 

	height: 120px;

	margin-left: -10px;

}



.home-carousel-container{

	text-align: left !important; 

	float: none !important; 

	position: absolute !important; 

	right: auto !important; 

	bottom: auto !important; 

	margin: 0px !important; 

	top: 20px !important; 

	width: 2502px !important; 

	height: 118px !important; 

	left: 15px !important;

}



.home-carousel-1 .fusion-title, .home-carousel-2 .fusion-title{

	margin-bottom: 5px;

}



.carousel-wrapper-style{

	display: block; 

	text-align: start; 

	float: none; 

	top: auto; 

	right: auto; 

	bottom: auto; 

	left: auto; 

	z-index: auto; 

	margin: 0px; 

	overflow: hidden; 

	position: relative; 

	width: 438px; 

	height: 118px;

}



.carousel-container-style{

	text-align: left; 

	float: none; 

	position: absolute; 

	right: auto; 

	bottom: auto; 

	margin: 0px; 

	top: 20px; 

	width: 2502px; 

	height: 118px; 

	left: 15px !important;

}



.homepage-cta-style{

	background-attachment:scroll;

	background-color:#ffffff;

	background-position:left top;

	background-repeat:no-repeat;

	-webkit-background-size:cover;

	-moz-background-size:cover;

	-o-background-size:cover;

	background-size:cover;

	border-color:#eae9e9;

	border-bottom-width: 0px;

	border-top-width: 0px;

	border-bottom-style: solid;

	border-top-style: solid;

	padding-bottom:4px;

	padding-top:20px;

}



.home-tagline-style{

	background-color:#f6f6f6;

	border-left-width:3px;

	border-left-color:#a0ce4e;

	border-style:solid; 

	border-top: none; 

	border-right: none; 

	border-bottom: none;

}



.clients-carousel .es-carousel li{

	width: 100px;

}



#comment-submit-container .comment-submit.button-small{

	font-size: 15px;

	padding: 7px 20px;

}



.avada_huge_white_text{

	font-family: "PT Sans", Arial, Helvetica, sans-serif;

	text-transform: uppercase;

}



.tp-caption.mediumwhitebg{

	text-transform: uppercase;

	font-family: "PT Sans", Arial, Helvetica, sans-serif;

	font-weight: bolder;

	font-size: 25px;

	padding: 3px 10px 3px 10px !important;

}



.tp-caption.BOLDwhitebg{

	padding-bottom: 5px !important;

}



.tp-caption.small_light_white{

	font-size: 15px;

	font-weight: 600;

}



.fusion-clients-slider{

	margin-bottom: 15px;

}



.fusion-title{

	margin-bottom: 20px;

}



.fusion-title .title-sep-container{

	padding-right: 37px;

	padding-top: 10px;

}



div.title-sep-container:after{

	content: url('images/sep-end.png');

	float: right;

	margin-right: -35px;

	position: relative;

	margin-top: -15px;

}



.fusion-title .title-sep.sep-double{

	height: 3px;

}



.fusion-title .title-sep, .product .product-border{

	border-color: #aeaeae !important;

}



ul.carousel-container{

	margin-left: -20px !important;

}



#nav.nav-holder .navigation > li > a{

	text-transform: uppercase;

	font-weight: bold;

}



.sticky-header #sticky-nav ul li a{

	font-weight: bold;

	text-transform: uppercase;

}



.fusion-one-half.one_half.fusion-column.content ul{

	list-style: none;

	-webkit-padding-start: 0;

	padding-left: 0;

}



.fusion-one-half.one_half.fusion-column.content ul li{

	background: url('images/tick.png') no-repeat left;

	padding-left: 30px;

	margin: 13px 0;

}



.page-title ul{

	width: 55%;

}



.page-title ul li:after{

	content: '›';

}



.bubble

{

	position: relative;

	width: 100%;

	height: 80px;

	padding: 0px;

	padding-top: 19px;

	background: #8cc63f;

	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #62941C), color-stop(1, #90C343) ) !important;

	background-image: -o-linear-gradient(bottom, #90C343 0%, #62941C 100%) !important;

	background-image: -moz-linear-gradient(bottom, #90C343 0%, #62941C 100%) !important;

	background-image: -webkit-linear-gradient(bottom, #90C343 0%, #62941C 100%) !important;

	background-image: -ms-linear-gradient(bottom, #90C343 0%, #62941C 100%) !important;

	background-image: linear-gradient(to bottom, #90C343 0%, #62941C 100%) !important;

	-webkit-border-radius: 0px;

	-moz-border-radius: 0px;

	border-radius: 0px;

	text-indent: 13px;

	text-transform: uppercase;

	color: #fff !important;

	bottom: -20px;

	overflow: visible;

}



.bubble:hover{

	background: #323435;

	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #212324), color-stop(1, #323435) ) !important;

	background-image: -o-linear-gradient(bottom, #323435 0%, #212324 100%) !important;

	background-image: -moz-linear-gradient(bottom, #323435 0%, #212324 100%) !important;

	background-image: -webkit-linear-gradient(bottom, #323435 0%, #212324 100%) !important;

	background-image: -ms-linear-gradient(bottom, #323435 0%, #212324 100%) !important;

	background-image: linear-gradient(to bottom, #323435 0%, #212324 100%) !important;

}



.bubble:after 

{

	content: "";

	position: absolute;

	bottom: -12px;

	left: 11px;

	transition: bottom .2s ease-in-out;

	-webkit-transition: bottom .2s ease-in-out;

	border-style: solid;

	border-width: 14px 13px 0;

	border-color: #62941C transparent;

	display: block;

	width: 0;

	z-index: 1;

}



.bubble:hover:after{

	border-color: #212324 transparent;

	bottom: -12px;

	transition: bottom .2s ease-in-out;

	-webkit-transition: bottom .2 sease-in-out;

}



.button{

	font-family: "PT Sans", Arial, Helvetica, sans-serif !important;

	border-radius: 3px !important;

	background-image: -webkit-gradient(

	linear,

	left top,

	left bottom,

	color-stop(0, #90C343),

	color-stop(1, #62941C)

	) !important;

	background-image: -o-linear-gradient(bottom, #90C343 0%, #62941C 100%) !important;

	background-image: -moz-linear-gradient(bottom, #90C343 0%, #62941C 100%) !important;

	background-image: -webkit-linear-gradient(bottom, #90C343 0%, #62941C 100%) !important;

	background-image: -ms-linear-gradient(bottom, #90C343 0%, #62941C 100%) !important;

	background-image: linear-gradient(to bottom, #90C343 0%, #62941C 100%) !important;

	color: #fff !important;

	opacity: 1 !important;

}



.button:hover{

	background-image: -webkit-gradient(

	linear,

	left top,

	left bottom,

	color-stop(0, #90C343),

	color-stop(1, #62941C)

	) !important;

	background-image: -o-linear-gradient(bottom, #90C343 0%, #62941C 60%) !important;

	background-image: -moz-linear-gradient(bottom, #90C343 0%, #62941C 60%) !important;

	background-image: -webkit-linear-gradient(bottom, #90C343 0%, #62941C 60%) !important;

	background-image: -ms-linear-gradient(bottom, #90C343 0%, #62941C 60%) !important;

	background-image: linear-gradient(to bottom, #90C343 0%, #62941C 60%) !important;

}



.single-service #content.fullwidth{

	width: 100%;

}



.service-image{

	border: 1px solid #f1f1f1;

}



.service-image img{

	margin-left: auto;

	margin-right: auto;

	float: none;

	display: block;

	padding: 20px 20px;

}



.carousel-container{

	

}



.caroufredsel_wrapper ul.carousel-container li .image a img{

	max-width: 100px;

}



.caroufredsel_wrapper{

	margin-left: -90 !important;

}



.info-window{

	text-align: center;
	padding-bottom:30px;
	padding-left: 13px;

}



.info-window:after{

	content: url('images/building.jpg');

	display: block !important;

}



.gm-style-iw:after{

	content: 'Lat 52.70616, Long -8.89433';

	text-align: center;

	display: block;
	position: absolute;
	bottom: 0px;
	width: 100%;

}



.Zebra_Tooltip .Zebra_Tooltip_Message{

	padding: 10px;

	-webkit-border-radius: 0px;

	-moz-border-radius: 0px;

	border-radius: 0px;

}



#fancybox-wrap{

	top: 20% !important;

}



.fusion-reading-box-container .reading-box .btn{

	margin-top: 10px;

	background-color: #f6f6f6;

}



.fusion-reading-box-container .reading-box{

	padding-bottom: 14px;

}



.fusion-reading-box-container .reading-box:after{

	content: url('images/tagline-shadow.png');

	margin-bottom: -56px;

	position: relative;

	display: block;

	margin-top: 40px;

}



.fusion-social-networks .fusion-social-network-icon:before{

	color: #fff;

}



.footer-area .address{

	padding: 0 0 0px 40px;

	background: url('images/house-icon.png') no-repeat top left;

}



.footer-area .widget_advanced_menu .menu-item-10450{

	display: none;

}



.footer-area .widget_categories li a, .footer-area li.recentcomments, .footer-area ul li a, .footer-area .product_list_widget li, .footer-area .tagcloud a, #wrapper .footer-area .pyre_tabs .tab-holder .tabs-wrapper, #wrapper .footer-area .pyre_tabs .tab-holder .news-list li{

	border-color: #757575 !important;

}



.footer-area .fusion-column.col p img{

	margin-top: -7px;

}



.footer-area .avada-row .fusion-columns .fusion-column.col ul{

	border-top: 1px solid #757575;

	padding-top: 11px;

}



.page-template-contact-php #sidebar .address{

	padding: 0 0 5px 40px;

	background: url('images/house-icon-2.png') no-repeat top left;

}



#footer{

	padding-top: 7px !important;

	padding-bottom: 10px !important;

}



.footer-area{

	padding-top: 33px;

	padding-bottom: 30px;

}



.footer-area a[href^="tel:"]{

	background: none;

	line-height: 34px;

}



.page-template-contact-php #sidebar a[href^="tel:"]{

	padding: 3px 0 5px 40px;

 	background: url('images/phone-icon-2.png') no-repeat left;

}



.footer-area span.fax{

	padding: 5px 0 5px 40px;

	background: url('images/printer-icon.png') no-repeat left;

	line-height: 34px;

}

.footer-area span.telephone{

	padding: 5px 0 5px 40px;

	background: url('images/phone-icon.png') no-repeat left;

	line-height: 34px;

}

.page-template-contact-php #sidebar p.fax{

	padding: 3px 0 5px 40px;

	background: url('images/printer-icon-2.png') no-repeat left;

}



.footer-area a[href^="mailto:"]{

	padding: 5px 0 5px 40px;

	background: url('images/envelope-icon.png') no-repeat left;

	line-height: 34px;

}



.page-template-contact-php #sidebar a[href^="mailto:"]{

	padding: 6px 0 5px 40px;

	background: url('images/envelope-icon-2.png') no-repeat left;

}



.footer-area .upw-content p.post-title{

	margin-bottom: 0 !important;

}



.footer-area .widget_ultimate_posts ul{

	margin-top: -12px;

}







/*

 * ADJUST LOGOS HAVING REMOVED INITIAL CAROUSEL FUNCTIONALITY

*/



@-moz-document url-prefix() {

    ul.logos {

        margin-left: -40px !important;

    }

}



ul.logos{

	margin-left: 0;

	-webkit-margin-before: 0;

	-webkit-padding-start: 0;

	min-width: 450px;

}



ul.logos li{

	display: block;

	float: left;

	margin-right: 10px;

	width: 110px;

}



ul.logos .image{

	display: block;

	margin-left: auto;

	margin-right: auto;

	float: none;

	text-align: center;

}



ul.logos li img{

	float: left;
	width:100%;
}



.group1{

	display: block;

	float: left;

}



.group2{

	display: block;

	float: left;

}





.new-bubble

{

	position: absolute;

	height: 40px;

	width:100%;

	padding: 0px;

	top:0;

	padding-top: 19px;

	background: #8cc63f;

	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #62941C), color-stop(1, #90C343) ) !important;

	background-image: -o-linear-gradient(bottom, #90C343 0%, #62941C 100%) !important;

	background-image: -moz-linear-gradient(bottom, #90C343 0%, #62941C 100%) !important;

	background-image: -webkit-linear-gradient(bottom, #90C343 0%, #62941C 100%) !important;

	background-image: -ms-linear-gradient(bottom, #90C343 0%, #62941C 100%) !important;

	background-image: linear-gradient(to bottom, #90C343 0%, #62941C 100%) !important;

	-webkit-border-radius: 0px;

	-moz-border-radius: 0px;

	border-radius: 0px;

	text-indent: 13px;

	text-transform: uppercase;

	color: #fff !important;

	bottom: -20px;

	overflow: visible;

	display: block;

}



.new-bubble:hover{

	background: #323435;

	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #212324), color-stop(1, #323435) ) !important;

	background-image: -o-linear-gradient(bottom, #323435 0%, #212324 100%) !important;

	background-image: -moz-linear-gradient(bottom, #323435 0%, #212324 100%) !important;

	background-image: -webkit-linear-gradient(bottom, #323435 0%, #212324 100%) !important;

	background-image: -ms-linear-gradient(bottom, #323435 0%, #212324 100%) !important;

	background-image: linear-gradient(to bottom, #323435 0%, #212324 100%) !important;

}



.new-bubble:after 

{

	content: "";

	position: absolute;

	bottom: -13px;

	left: 11px;

	transition: bottom .2s ease-in-out;

	-webkit-transition: bottom .2s ease-in-out;

	border-style: solid;

	border-width: 14px 13px 0;

	border-color: #62941C transparent;

	display: block;

	width: 0;

	z-index: 1;

}



.new-bubble:hover:after{

	border-color: #212324 transparent;

	bottom: -13px;

	transition: bottom .2s ease-in-out;

	-webkit-transition: bottom .2 sease-in-out;

}



.new-homepage-ctas{

	display: block;

	float: left !important;

	margin-right: 20px;

	margin-bottom: 20px;

	

	width:220px;

	position: relative;

}





/*

.new-homepage-ctas:after{

	content: url('images/cta-shadow.png');

}

*/



.new-homepage-ctas img{

	border-top: none;

	margin-top: 17px !important;

	margin-bottom: 20px;

	float:left;

	width: 100%;

}



.new-homepage-ctas img:hover{

	border-top: none;

}



.new-homepage-ctas a h2{

	position: absolute;

	color: #fff;

	z-index: 1;

	margin-top: -13px !important;

	font-weight: 400 !important;

}



#ob_content{
	width: 80% !important;
}

#ob_iframe{
	width: 100% !important;
}



@media (max-width: 1000px){



	.group1{

		display: block;

		/*width: 460px !important;

		float: none;*/

		margin-left: auto;

		margin-right: auto;

	}



	.group2{

		display: block;

		/*width: 460px !important;

		float: none;*/

		margin-left: auto;

		margin-right: auto;

	}



	.new-homepage-ctas{

		margin-right: 10px;

	}



}



@media (max-width: 800px){





	#header .btn.button.btn-default.header-btn{

		display: block;

		margin-top: 30px;

		margin-left: auto;

		margin-right: auto;

		float: none;

		width: 20%;

	}



	.es-carousel .caroufredsel_wrapper{

		width: 90% !important;

	}



	.home .fusion-columns.columns{

		width: 220px !important;

		display: block !important;

		margin-left: auto;

		margin-right: auto;

		float: none;

	}

	.new-homepage-ctas{

		width: 177px;

	}

}



@media (max-width: 568px){

	ul.logos li{

		width: auto;

	}



	ul.logos li img{

		max-width: 80px;

	}



	#ob_iframe{

		margin-left: auto !important;

		margin-right: auto !important;

	}



	.large_bold_white_50px_Shadow

	{

		font-size: 22px !important;

		margin-left: 10px;

	}

	.large_bold_white_30px_shadow

	{

		font-size: 18px !important;

		margin-left: 10px;

	}

}



@media (max-width: 320px){

	.large_bold_white_50px_Shadow

	{

		font-size: 14px !important;

		margin-left: 10px;

	}

	.large_bold_white_30px_shadow

	{

		font-size: 12px !important;

		margin-left: 10px;

	}

}


